Product comparison · 2 wired routers

D-Link DSL-2520U/BA/D4A wired router Fast Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 22specifications compared
  • 6differ
  • 16identical
  • 39known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the D-Link DSL-2520U/BA/D4A wired router Fast Ethernet Black (5 vs 4). The TP-Link VR1200v wired router Black has 2 more RJ-11 ports quantity than the D-Link DSL-2520U/BA/D4A wired router Fast Ethernet Black (3 vs 1). The TP-Link VR1200v wired router Black has 0.9 more USB version than the D-Link DSL-2520U/BA/D4A wired router Fast Ethernet Black (2.0 vs 1.1). Ethernet LAN data rates: 10,100 Mbit/s on the D-Link DSL-2520U/BA/D4A wired router Fast Ethernet Black, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Storage temperature (T-T): -20 - 65 °C on the D-Link DSL-2520U/BA/D4A wired router Fast Ethernet Black, -40 - 70 °C on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • DSL-2520U/BA/D4A wired router Fast Ethernet Black:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • DSL-2520U/BA/D4A wired router Fast Ethernet Black:4
    • VR1200v wired router Black:5
  • RJ-11 ports quantity
    • DSL-2520U/BA/D4A wired router Fast Ethernet Black:1
    • VR1200v wired router Black:3
  • USB version
    • DSL-2520U/BA/D4A wired router Fast Ethernet Black:1.1
    • VR1200v wired router Black:2.0
  • Storage temperature (T-T)
    • DSL-2520U/BA/D4A wired router Fast Ethernet Black:-20 - 65 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • DSL-2520U/BA/D4A wired router Fast Ethernet Black:5 - 95%
    • VR1200v wired router Black:10 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of DSL-2520U/BA/D4A, VR1200v
61 specifications
WAN connectionidentical
DSL WANKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Internal modemKnown for oneNoUnknown — not stated by the source
Management featuresidentical
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces3 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityDiffers13
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionDiffers1.12.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
Filtering descriptionKnown for oneICMP, TCP, UDPUnknown — not stated by the source
NAT functionalityKnown for oneyUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditions2 differ
Storage temperature (T-T)Differs-20 - 65 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source214 mm
DepthKnown for oneUnknown — not stated by the source144.5 mm
HeightKnown for oneUnknown — not stated by the source80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons